.heart-counter {
    width: 100%;
    max-width: 55px;
    height: 26px;
    align-items: center;
    display: flex;
    background: var(--heart-counter-background, #3C1800);
    padding: 3px 16px 3px 8px;
    border-radius: var(--heart-counter-border-radius, 5px 2px 2px 5px);
    position: relative;
    justify-content: center;

}

.heart-counter__count {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;

}

.heart-counter__icon {
    height: 28px;
    position: absolute;
    right: -17px;
}
